.page-template-faq-tempalte .site-content-contain{
	background-color: #F7F7F7;
}
.page-template-faq-tempalte .site-content{
	padding-top: 70px;
	padding-bottom: 70px!important
}
.faq-page{

}
.faq-page .box-title .box-image{
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 64px;
    height: 64px;
    background-image: url(../images/FAQ.svg);
}
.faq-page .box-title h2{
	text-align: center;
	font-size: 35px;
	color: #333333;
	font-weight: 600;
	padding-top: 41px;
	margin-bottom: 38px;	
	font-family: 'Raleway';
}
.faq-page .box-title .border{
	height: 1px;
	width: 100px;
	color: #27287A;
	background-color: #27287A;
	display: block;
	margin-left: auto;
    margin-right: auto;
    border-color: #27287A!important
}
.faq-page .right,
.faq-page .faq-question{
	width: 50%;
    margin-top: 13px;
    float: left;
    padding-right: 13px;
}
.faq-page .right{
	padding-left: 13px;
	padding-right: 0!important
}
.faq-page .faq-question .question{
	width: 100%;
	cursor: pointer;
}
.faq-page .faq-question .question .box-question{
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	margin-top: 26px;
	padding: 12px 23px 12px 15px;
}
.faq-page .faq-question .question h5{
	margin-top: auto;
	font-size: 16px;
	text-transform: none;
	color: #27287A;
	font-family: 'Raleway';
	letter-spacing: 0px!important;
	margin-bottom: 0;
	position: relative;
	font-weight: 500;
	padding-left: 25px;
}
.faq-page .faq-question .question h5 span{
	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 17px);
	padding-left: 40px;
}
.faq-page .faq-question .question h5:before{
	content: '';
	width: 17px;
	height: 84px;
	display: inline-block;
	background-image: url(../images/plus.svg);
	background-repeat: no-repeat;
	vertical-align: middle;
	background-position: center;
}
.faq-page .faq-question .question .plus:before{
    background-image: url(../images/minus.svg);
    background-position: center center;
    background-repeat: no-repeat;
}
.faq-page .faq-question .answer{
	display: none;
}
.faq-page .faq-question .answer-active{
	display: block;
}
.faq-page .faq-question .answer p{
	font-size: 16px;
    color: #333333;
    font-weight: 400;
    margin: 0;
    line-height: 24px;
    padding: 0;
    font-family: 'Raleway';
    padding-left: 82px;
    margin-bottom: -11px;
    padding-bottom: 15px;
}
@media (max-width: 1280px){
	.page-template-faq-tempalte .site-content{
		padding-top: 48px;
		padding-bottom: 48px!important
	}
}
@media (max-width: 991px){
	.faq-page .faq-question .question{
		width: 100%;
	}
	.faq-page .faq-question .question .box-question{
		height: unset;
	}
	.faq-page .right,
	.faq-page .faq-question{
		width: 100%;
		padding: 0;
	}
}
@media (max-width: 575px){
	.faq-page .faq-question .question .box-question{
		padding: 10px 0;
	}
	.faq-page .faq-question .question h5 span,
	.faq-page .faq-question .question h5{
		padding-left: 20px
	}
	.faq-page .faq-question .question h5{
		padding-right: 15px;
	}
	.faq-page .faq-question .answer p{
		padding-left: 57px;
		padding-right: 15px;
	}
}
@media (max-width: 425px){
	.faq-page .faq-question .question h5 span,
	.faq-page .faq-question .question h5{
		padding-left: 15px;
		font-size: 14px
	}
	.faq-page .faq-question .answer p{
		padding-left: 47px;
		font-size: 14px
	}
	.faq-page .box-title h2{
		font-size: 28px;
	}
}
@media (max-width: 375px){
	.faq-page .faq-question .answer p,
	.faq-page .faq-question .question h5{
		padding-left: 15px;
	}
}



/*-------------------------Reach Out To Us------------------------------*/
.page-template-template-reach-out-to-us .site-content{
	padding-top: 0!important;
	padding-bottom: 0 !important;
}
.reach-out-to-us-page .image-background{
	background-image: url(../images/placeholder_bg.svg);
    background-position: 45% 49%;
    background-repeat: no-repeat;
}
.reach-out-to-us-page{
	position: relative;
}
.reach-out-to-us-page li{
	list-style-type: none;
}
.reach-out-to-us-page .col-right{
	/*position: absolute;
    width: 50%;
    top: 0;
    right: 0;
    height: 100%;*/
}
.reach-out-to-us-page .col-right iframe{
	height: 100%;
	width: 100%;
	/*height: 789px;*/
	position: absolute;
    top: 0;
    left: 0;
}
.reach-out-to-us-page .contact-container {
    font-size: 0;
    max-width: none;
    padding: 0;
}
.reach-out-to-us-page .col-left{
	width: 50%;
	font-size: 16px;
	color: #575757;
	font-family: 'Raleway';
	padding-top: 150px;
}
.reach-out-to-us-page .col-left,.reach-out-to-us-page .col-right{
    display:inline-block;
    width:50%;
    vertical-align: top;
}
.reach-out-to-us-page .col-left *,
.reach-out-to-us-page .col-right *{
	font-size: 16px;
	color: #575757;
	font-weight: 400;
}
.reach-out-to-us-page .col-left .entry-title{
	color: #333333!important;
    font-size: 35px!important;
    font-family: 'Raleway';
    position: relative;
    letter-spacing: 0px!important;
    font-weight: 600!important;
    text-transform: capitalize!important
}
.reach-out-to-us-page .col-left .content{
	margin-left: 60px;
	position: relative;
	padding-right: 60px;
	margin-bottom: 60px;
}
.reach-out-to-us-page .col-left .content:before{
	content: "";
	position: absolute;
	width: 30px;
	height: 1px;
	background-color: #27287A;
	top: 9px;
    left: -59px;
}
.reach-out-to-us-page .col-left .content a{
	font-weight: 700;
	color: #575757;
	text-decoration: none;
	cursor: pointer;
}
.reach-out-to-us-page .col-left .entry-header{
	float: none!important;
	text-align: left!important;
	width: 100%!important
}
.reach-out-to-us-page .col-left .entry-title:before{
	content: "";
	width: 100px;
	height: 1px;
	top: -38px;
	background-color: #27287A;
	position: absolute;
}
.reach-out-to-us-page .col-left .infomation-container .list-phone-number .item{
}
.reach-out-to-us-page .col-left .infomation-container .list-phone-number:before{
	content: "";
	position: absolute;
	background-image: url(../images/phone_us.svg);
	display: inline-block;
	height: 31.27px;
	width: 31.27px;
	background-repeat: no-repeat;
	top: 4px;
}
.reach-out-to-us-page .col-left .infomation-container .list-info{
	margin-bottom: 48px;
}
.reach-out-to-us-page .col-left .infomation-container .list-info .item{
	margin-left: 60px;
}
.reach-out-to-us-page .col-left .infomation-container .list-info .item a{
	color: #575757;
}
.reach-out-to-us-page .col-left .infomation-container .list-email:before{
	content: "";
	position: absolute;
	display: inline-block;
	height: 21.21px;
	width: 34.91px;
	background-repeat: no-repeat;
	background-image: url(../images/envelope-blue.svg);
	top: 1px
}
.reach-out-to-us-page .col-left .infomation-container .address .item p{
	margin-bottom: 0;
}
.reach-out-to-us-page .col-left .infomation-container .address:before{
		content: "";
	position: absolute;
	display: inline-block;
	height: 36.12px;
	width: 27.16px;
	background-repeat: no-repeat;
	background-image: url(../images/location_us.svg);
	top: 4px;
}
@media (max-width: 1280px){
	.reach-out-to-us-page .col-left{
		padding-top: 86px!important
	}
}
@media screen and (min-width: 1200px){
	
	.reach-out-to-us-page .col-left{
		text-align: right;
	}
	
	.reach-out-to-us-page .col-left .content-inner,
	.reach-out-to-us-page .col-right .content-inner{
		padding: 0;
	}
	.reach-out-to-us-page .col-right .content-inner {
		max-width: 683px;
		text-align: left;
	    display: inline-block;
		width: 100%;
	    position: relative;
	}
	.reach-out-to-us-page .col-left .content-inner {
	    max-width: 628px;
	    text-align: left;
	    display: inline-block;
	    width: 100%;
	    padding-left: 15px;
	}
}
@media (max-width: 1199px){
	.reach-out-to-us-page .col-left{
		width: 100%;
		padding-top: 109px;
		background-image: url(../images/placeholder_bg.svg);
    	background-position: center;
    	background-repeat: no-repeat;
	}
	.reach-out-to-us-page .col-left .content-inner,
	.reach-out-to-us-page .col-right .content-inner{
		width: 100%;
	}
	.reach-out-to-us-page .col-right .content-inner{
		max-width: none;
		padding: 0 !important;
	}
	.reach-out-to-us-page .col-right{
		position: relative!important;
		width: 100%!important;
		/*padding-bottom: 90%;
	    height: 0;
	    overflow: hidden;*/
	}
	.reach-out-to-us-page .col-right img{
		max-height: 683px;
	}
	.reach-out-to-us-page .col-right iframe{
		margin-bottom: 0;
		position: absolute;
	    top:0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}
	.reach-out-to-us-page .col-left .content{
		padding-right: 0;
	}
	.reach-out-to-us-page .image-background{
		background: unset;
	}
	.reach-out-to-us-page .col-left .entry-title:before{
		top:-30px;
	}
}
@media (max-width: 991px){
	.reach-out-to-us-page .col-left .content:before{
		display: none;
	}
	.reach-out-to-us-page .col-left .content{
		margin-left: 0;
	}
	.reach-out-to-us-page .col-left .entry-title:before{
		display: none;
	}
	.reach-out-to-us-page .col-left{
		padding-top: 48px!important
	}
	.reach-out-to-us-page .col-left .entry-header{
		text-align: center!important
	}

}
@media (max-width: 575px){
	.reach-out-to-us-page .col-left .infomation-container .list-info,
	.reach-out-to-us-page .col-left .content{
		margin-bottom: 30px;
	}
}
@media (max-width: 575px){
	.reach-out-to-us-page .col-left,
	.reach-out-to-us-page .col-left *,
	.reach-out-to-us-page .col-right *{
		font-size: 14px;
	}
	.reach-out-to-us-page .col-left .entry-title{
		font-size: 28px!important
	}
}
@media (max-width: 375px){
	.reach-out-to-us-page .col-left .infomation-container .list-info .item{
		margin-left: 45px;
	}
	.reach-out-to-us-page .col-left .content:before{
		width: 25px;
		left: -43px;
	}
}

